/* GLOBALS */
* {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: Arial,Verdana,sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../images/pagebg.jpg); 
	
	margin: 10px;
	text-align: center;
}



a {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
img {
	border: 0;
}

#wraper {
	text-align: left;
	width: 920px;
	margin: 0 auto;
	background-image: url(../images/pageseiten.jpg);
	
}

#vitali {
	text-align: left;
	width: 900px;
	margin: 0 auto;
	background-color: #000000;
	
}
.redarrow_link {
	background-image: url(../images/red_arrow_klein.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
	display: block;
	color: #3A9CE6;
	text-decoration: none;
}

.redarrow_link_klein {
	background-image: url(../images/red_arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
	display: block;
	color: #3A9CE6;
	text-decoration: none;
}

.redarrow_link_klein_pfeil {
	
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 5px;
	display: block;
	color: #3A9CE6;
	text-decoration: none;
}

h2 span {
	display: none;
}
h1 span {
	display: none;
}
h3 span {
	display: none;
}

label {
	float: left;
	padding-top: 5px;
	width: 120px;
	clear: left;
}
form {
	padding-top: 20px;
}
.inputbg {
	background-color: #FFF;
	border: thin solid #CCC;
	font-size: 15px;
	padding: 5px;
	width: 400px;
	margin-bottom: 5px;
}
.submitbg {
	background-color: #333;
	font-size: 14px;
	color: #FFF;
	padding: 5px;
	clear: left;
	margin-left: 120px;
	margin-bottom: 30px;
	border: thin solid #4C4C4C;
}

.submitbgcontact {
	background-color: #333;
	font-size: 14px;
	color: #FFF;
	padding: 5px;
	clear: left;
	margin-left: 290px;
	margin-bottom: 30px;
	border: thin solid #4C4C4C;
}

.submitbgcontactselect {
	font-size: 14px;
	color: #00000;
	padding: 3px;
	clear: left;
	margin-left: 290px;
	margin-bottom: 10px;
}

.float_right {
	float: right;
	background-image: url(../images/pfeilklein.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 17px;
	display: block;
	color: #3A9CE6;
	text-decoration: none;
}


/* ABOUT */
.about_antonio {
	background-image: url(../images/portrait-antonio.jpg);
	background-repeat: no-repeat;
	height: 201px;
	padding-bottom: 25px;

}
.about_jake {
	background-image: url(../images/portrait-jake.jpg);
	background-repeat: no-repeat;
	height: 201px;
	padding-bottom: 25px;
}
.about_textbit {
	float: right;
	width: 430px;
}
.about_list {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 25px;
	float: left;
	clear: left;
	width: 635px;
}
.about_andy {
	background-image: url(../images/portrait-andy.jpg);
	background-repeat: no-repeat;
	height: 201px;
	padding-bottom: 25px;
}
.about_list h2 {
	font-size: 19px;
	font-weight: bold;
}
#about_sidebar {
	width: 250px;
	float: right;
	padding-top: 13px;
}

#about_sidebar ul {
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-top: 5px;
}
#about_sidebar ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-bottom: 7px;
	padding-top: 7px;
}
.redtext {
	color: #C60F10;
}


/* Account Frame */
#iframe_1 {
text-align: justify;
width: 200px;
height: 200px;
background: #000000;

}

.abstand_iframe{
padding: 10px;
}


.scrollbereich {
overflow: auto;
width: 180px;
height: 180px;
} 


/* HOME FEATURED */
#featured {
	background-image: url(../images/traderstarintro.jpg);
	height: 343px;
	width: 900px;
	clear: both;

}
#featured_text {
	float: right;
	width: 450px;
	padding-top: 90px;
}
#featured_text p {
	color: #999999;
	padding-top: 10px;
	line-height: 16px;
	width: 440px;
}

/* SECONDARY BITS 1 */
#neonos {
	background-image: url(../images/linkstrader.png);
	height: 189px;
	width: 423px;
	margin-bottom: 0px;
}
#get_it_stardet {
	background-image: url(../images/rechtstrader.png);
	height: 46px;
	width: 371px;
	margin-bottom: 6px;
}

#product-traderstar {
	
	background-repeat: no-repeat;
	height: 50px;
	width: 371px;
	margin-bottom: 6px;
}

#secondary_right {
	float: right;
	width: 416px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-left: 30px;
	padding-top: 17px;
	height: 155px;
}

#secondary_right_product {
	float: right;
	width: 416px;
	padding-top: 0px;
	height: 155px;
}

/*rechts*/

#secondary_right_product ul {
	list-style-type: none;
	padding-top: 2px;
}
#secondary_right_product li {

	padding-bottom: 1px;
	margin-bottom: 6px;
	color: #666666;
}
#secondary_right_product li a {
	color: #999999;
}
#secondary_right_product li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

/*ende rechts*/

#secondary_left {
	width: 440px;
	padding-top: 17px;
}
#secondary_left p {
	color: #8B8B8B;
	line-height: 16px;
	margin-bottom: 10px;
}
#secondary_right ul {
	list-style-type: none;
	padding-top: 2px;
}
#secondary_right li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-bottom: 1px;
	margin-bottom: 6px;
	color: #666666;
}
#secondary_right li a {
	color: #999999;
}
#secondary_right li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#home_secondary2 {
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
		background-image: url(../images/bgblog3.png);
}

/* SECONDARY BITS 2 */
#secondary2_right {
	float: right;
	width: 416px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 30px;
	padding-top: 17px;
	height: 155px;
}
#secondary2_left {
	width: 440px;
	padding-top: 17px;
}
#secondary2_left p {
	color: #8B8B8B;
	line-height: 16px;
	margin-bottom: 10px;
}
#secondary2_right ul {
	list-style-type: none;
	padding-top: 2px;
}
#secondary2_right li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #272829;
	padding-bottom: 6px;
	margin-bottom: 6px;
	color: #666666;
}
#secondary2_right li a {
	color: #999999;
}
#secondary2_right li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

/* FOOTER */
#footer {
	background-image: url(../images/footerbg.jpg);
	height: 105px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	clear: both;
	background-repeat: no-repeat;
	color: #666666;
}
#footer_left {
	padding-top: 10px;
	font-size: 10px;
	width: 300px;
}

#footer_left_2 {
	padding-top: 3px;
	font-size: 10px;
	width: 300px;
}

#footer_right {
	float: right;
	width: 210px;
	text-align: right;
	padding-top: 15px;
	font-size: 10px;
	
}
#footer_right p {
	padding-bottom: 6px;
}

/* CONTENT HEADERS */
#content_header_product {
	background-image: url(../images/header-product.jpg);
	background-repeat: no-repeat;
	height: 60px;
}

#content_header_shop {
	background-image: url(../images/header-shop.jpg);
	background-repeat: no-repeat;
	height: 60px;
}

#content_header_services {
	background-image: url(../images/header-services.jpg);
	background-repeat: no-repeat;
	height: 60px;
}
#content_header_about {
	background-image: url(../images/header-about.jpg);
	background-repeat: no-repeat;
	height: 60px;
}
#content_header_contact {
	background-image: url(../images/header-contact.jpg);
	background-repeat: no-repeat;
	height: 60px;
}

#content_header_account {
	background-image: url(../images/header-account.jpg);
	background-repeat: no-repeat;
	height: 60px;
}

#content_header_blog {
	background-image: url(../images/header-blog.jpg);
	background-repeat: no-repeat;
	height: 60px;
}

#content_header_download {
	background-image: url(../images/header-download.jpg);
	background-repeat: no-repeat;
	height: 60px;
}

#content_header_tutorial {
	background-image: url(../images/header-tutorial.jpg);
	background-repeat: no-repeat;
	height: 60px;
}

#content_header_tools {
	background-image: url(../images/header-tools.jpg);
	background-repeat: no-repeat;
	height: 60px;
}

/* zweiter Work */

/* WORK */
.work_pro_section {
	padding-top: 17px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333232;
	padding-bottom: 17px;
	background: url(../images/productbg3.png);
	
}

.product_section {
	padding-top: 17px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333232;
	padding-bottom: 17px;
	background: url(../images/productbg.jpg);
}

.work_thumbnail {
	width: 433px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 11px;
	padding-left: 11px;
}
.work_thumbnail_text {
	float: right;
	width: 416px;
	padding-top: 0px;
}

/* ende zweiter Work */

/* WORK */
.work_section {
	padding-top: 17px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333232;
	padding-bottom: 17px;
	background: url(../images/productbg2.jpg);
	
}

.product_section {
	padding-top: 17px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333232;
	padding-bottom: 17px;
	background: url(../images/productbg.jpg);
}

.work_thumbnail {
	width: 433px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 11px;
	padding-left: 11px;
}
.work_thumbnail_text {
	float: right;
	width: 416px;
	padding-top: 0px;
}

.traderstarbeta_thumbnail_text {
	float: right;
	width: 416px;
	padding-top: 0px;
}

.traderstarbeta_thumbnail_text h3 {
	font-size: 23px;
	font-weight: bold;
}
.traderstarbeta_thumbnail_text h4 {
	font-weight: normal;
}
.traderstarbeta_thumbnail_text p {
	color: #8B8B8B;
	font-size: 11px;
	line-height: 15px;
	padding-top: 5px;
	padding-bottom: 7px;
}


.traderstarbeta_thumbnail_text h3 {
	font-size: 23px;
	font-weight: bold;
}
.traderstarbeta_thumbnail_text h4 {
	font-weight: normal;
}
.traderstarbeta_thumbnail_text p {
	color: #8B8B8B;
	font-size: 11px;
	line-height: 15px;
	padding-top: 5px;
	padding-bottom: 7px;
}



/* Product*/

.product_thumbnail_text {
	float: left;
	width: 410px;
	padding-top: 0px;
	
}

.product_thumbnail_text h3 {
	font-size: 23px;
	font-weight: bold;
}
.product_thumbnail_text h4 {
	font-weight: normal;
}
.product_thumbnail_text p {
	color: #8B8B8B;
	font-size: 11px;
	line-height: 15px;
	padding-top: 5px;
	padding-bottom: 7px;
}


.product_thumbnail_text h3 {
	font-size: 23px;
	font-weight: bold;
}
.product_thumbnail_text h4 {
	font-weight: normal;
}
.product_thumbnail_text p {
	color: #8B8B8B;
	font-size: 11px;
	line-height: 15px;
	padding-top: 5px;
	padding-bottom: 7px;
}


/* SERVICES */
.services_section_blog {
	padding-top: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333232;
	padding-bottom: 17px;

}

#services_headline_blog {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	height: 26px;
	margin-top: 10px;
}






#services_headline {
	background-image: url(../images/services-awesome.jpg);
	background-repeat: no-repeat;
	height: 26px;
	margin-top: 10px;
}
#NeonShine {
	background-image: url(../images/neonshine.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 238px;
	height: 444px;
	margin-top: 10px;
	margin-bottom: 25px;
}
#services_content {
	width: 635px;
	padding-top: 0px;
	
}
#services_content p {
	line-height: 19px;
	margin-bottom: 15px;
}
.services_section p {
	margin-bottom: 15px;
	line-height: 19px;
}
.services_list {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 25px;
	float: left;
	clear: left;
	width: 640px;
}
.services_design {
	background-image: url(../images/traderstarfree.png);
	background-repeat: no-repeat;
	height: 164px;
}
.services_development {
	background-image: url(../images/traderstarfree.png);
	height: 164px;
	background-repeat: no-repeat;
}
.services_relationships {
	background-image: url(../images/traderstarfree.png);
	height: 164px;
	background-repeat: no-repeat;
}
.services_textbit {
	float: right;
	width: 500px;
	color: #999999;
}
.services_textbit h3 {
	color: #FFFFFF;
}

.services_download {
  
	background-image: url(../images/download2.png);
	height: 49px;

	background-repeat: no-repeat;
	background-position: right top;

}

.services_kaufen {
  
	background-image: url(../images/buy.png);
	height: 49px;
	background-repeat: no-repeat;
	background-position: right top;

}

.services_more {
	background-image: url(../images/startmore1.png);
	height: 56px;
	background-repeat: no-repeat;
	background-position: right top;
	
}

.services_traderstar {
	background-image: url(../images/startmore1.png);
	height: 56px;
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 190px;
}

.services_more2 {
	background-image: url(../images/startmore2.png);
	height: 49px;
	background-repeat: no-repeat;
	background-position: right top;
}

.services_startengine {
	background-image: url(../images/startengine.png);
	height: 49px;
	background-repeat: no-repeat;
	background-position: right top;
}

.services_details {
  
	background-image: url(../images/more.png);
	height: 58px;
	background-repeat: no-repeat;
	background-position: right top;
  margin-top: 42px;
}

/*Service Product*/

/* SERVICES */
.services_section_product {
	padding-top: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333232;
	padding-bottom: 17px;
	background-image: url(../images/galhinter.png);
	
}

#services_headline_product {
	background-image: url(../images/services-awesome.jpg);
	background-repeat: no-repeat;
	height: 26px;
	margin-top: 10px;
	background: #000000;
}
#NeonShine_product {
	background-image: url(../images/neonshine.jpg);
	background-repeat: no-repeat;
	float: right;
	padding-top: 50px;
	width: 238px;
	height: 444px;
	margin-top: 10px;
	margin-bottom: 25px;
	background: #000000;
}
#services_content_product {
	width: 900px;
	padding-top: 50px;
	background: #000000;
	background-image: url(../images/contentbg2.jpg);
	
}
#services_content p_product {
	line-height: 19px;
	margin-bottom: 15px;
}
.services_section p_product {
	margin-bottom: 15px;
	line-height: 19px;
}
.services_list_product {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	padding-top: 20px;
	float: left;
	clear: left;
	width: 900px;
	background-image: url(../images/producthintergrund.jpg);
}
.services_design_product {
	background-image: url(../images/VirtualResolution.bmp);
	background-repeat: no-repeat;
	height: 100px;
	padding-top: 5px;

	
}
.services_development_product {
	background-image: url(../images/JavaScript.bmp);
	height: 100px;
	background-repeat: no-repeat;
	padding-top: 5px;
}


.services_development_product_oben {
	background-image: url(../images/JavaScript.bmp);
	height: 100px;
	background-repeat: no-repeat;
	padding-top: 5px;
}

.services_relationships_product {
	background-image: url(../images/filter.jpg);
	height: 100px;
	background-repeat: no-repeat; 
	padding-top: 20px;
}

.services_relationships_product_expertet {
	background-image: url(../images/Debug.bmp);
	height: 100px;
	background-repeat: no-repeat; 
	padding-top: 20px;
}

.services_relationships_product_guru {
	background-image: url(../images/CandleGuru.bmp);
	height: 100px;
	background-repeat: no-repeat;
  padding-top: 20px; 
}

.services_relationships_product_simulator {
	background-image: url(../images/Simulator.bmp);
	height: 100px;
	background-repeat: no-repeat; 
	padding-top: 20px;
}

.services_relationships_product_webinfo {
	background-image: url(../images/WebInfo.bmp);
	height: 100px;
	background-repeat: no-repeat; 
	padding-top: 20px;
}


.services_textbit_product {
	float: right;
	width: 780px;
	color: #999999;

}
.services_textbit h3_product {
	color: #FFFFFF;
}

.services_download_product {
  
	background-image: url(../images/download.jpg);
	height: 30px;
	background-repeat: no-repeat;
	background-position: right top;

}

/*Ende Service Product*/

/*Service Produkt 2*/

/*Service Product*/

/* SERVICES */
.services_section_product_2 {
	padding-top: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333232;
	padding-bottom: 17px;
	background: #000000;
	
}

#services_headline_product_2 {
	background-image: url(../images/services-awesome.jpg);
	background-repeat: no-repeat;
	height: 26px;
	margin-top: 10px;
}

#services_content_product_2 {
	width: 900px;
	padding-top: 50px;
	background: #000000;
	padding-top: 25px;
	
}
#services_content p_product_2 {
	line-height: 19px;
	margin-bottom: 15px;
}
.services_section p_product_2 {
	margin-bottom: 15px;
	line-height: 19px;
}
.services_list_product_2 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 25px;
	float: right;
	clear: right;
	width: 435px;
	background: #000000;
}
.services_design_product_2 {
	background-image: url(../images/vr.jpg);
	background-repeat: no-repeat;
	height: 84px;
}
.services_development_product_2 {
	background-image: url(../images/indikator.jpg);
	height: 84px;
	background-repeat: no-repeat;
}
.services_relationships_product_2 {
	background-image: url(../images/filter.jpg);
	height: 84px;
	background-repeat: no-repeat; 
}

.services_relationships_product_expert {
	background-image: url(../images/expert.jpg);
	height: 84px;
	background-repeat: no-repeat; 
}

.services_relationships_product_2_guru {
	background-image: url(../images/guru.jpg);
	height: 84px;
	background-repeat: no-repeat; 
}

.services_relationships_product_2_simulator {
	background-image: url(../images/simulator.jpg);
	height: 84px;
	background-repeat: no-repeat; 
}

.services_relationships_product_2_webinfo {
	background-image: url(../images/webinfo.jpg);
	height: 84px;
	background-repeat: no-repeat; 
}


.services_textbit_product_2 {
	float: right;
	width: 340px;
	color: #999999;
	background: #000000;
}
.services_textbit h3_product_2 {
	color: #FFFFFF;
}

.services_download_product_2 {
  
	background-image: url(../images/download.jpg);
	height: 30px;
	background-repeat: no-repeat;
	background-position: right top;

}

/*Ende Service Product*/

/*Ende Service Produkt 2*/



/* ABOUT */
.about_antonio {
	background-image: url(../images/portrait-antonio.jpg);
	background-repeat: no-repeat;
	height: 201px;
	padding-bottom: 25px;
}
.about_jake {
	background-image: url(../images/portrait-jake.jpg);
	background-repeat: no-repeat;
	height: 201px;
	padding-bottom: 25px;
}
.about_textbit {
	float: right;
	width: 430px;
}
.about_list {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 25px;
	float: left;
	clear: left;
	width: 635px;
}
.about_andy {
	background-image: url(../images/portrait-andy.jpg);
	background-repeat: no-repeat;
	height: 201px;
	padding-bottom: 25px;
}
.about_list h2 {
	font-size: 19px;
	font-weight: bold;
}
#about_sidebar {
	width: 250px;
	float: right;
	padding-top: 13px;
}

#about_sidebar ul {
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-top: 5px;
}
#about_sidebar ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-bottom: 7px;
	padding-top: 7px;
}

#produkt ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-bottom: 70px;
	padding-top: 70px;
}

.redtext {
	color: #C60F10;
}

/* MISC */
.contentwrap {
	padding-top: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333232;
	padding-bottom: 17px;
	background-image: url(../images/contentbg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 470px;
}
#sidebarweb {
	float: right;
	width: 239px;
}
#sidebarweb a:hover {
	text-decoration: underline;
}
#sidebarweb ul {
	list-style-type: none;
}
#sidebarweb ul li {
	font-size: 14px;
	padding-left: 21px;
}
.sidebar_selected {
	background-image: url(../images/sidebar_selected.gif);
	font-weight: bold;
}
.sidebar_listitem a  {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3E403F;
	color: #FFF;
}
.sidebar_selected a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	color: #FFF;
}
.sidebar_listitem_noborder a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	color: #FFF;
}
